@charset "UTF-8";
/* CSS Document */

.ojab #pagePath {
	border-bottom: none;
}
.ojab #main h3 {
	margin-bottom: 20px; 
}
.ojab .ojabContents .txtBox {
    margin: 0 0 30px;
}
.ojab .ojabContents .txtBox:after {
	content: "";
	display: block;
	clear: both;
}
.ojab .ojabContents .lead {
    margin: 0 0 10px;
}
.ojab .ojabContents .small {
	font-size: 14px;
}
.ojab .ojabContents .txtBox .comLink_pdf {
   margin: 20px 0 0;
}

.ojab .ojabContents table {
	margin: 20px auto 40px;
	border-collapse: collapse;
	width: 100%;
}
.ojab .ojabContents table th,
.ojab .ojabContents table td {
	padding: 20px 20px 20px 30px;
	line-height: 1.6;
	text-align: left;
	vertical-align: top;
	border-top: 1px solid #808080;
	border-bottom: 1px solid #808080;
}
.ojab .ojabContents table th {
	padding-left: 20px;
	width: 14.5%;
	background-color: #FBF8EF;
}
.ojab .ojabContents table td ul li {
    margin: 0 0 10px;
}
.ojab .ojabContents .memoList {
    margin: 10px 0 0;
}
.ojab .ojabContents .memoList li {
    font-size: 14px;
    margin: 0;
}
.ojab .ojabContents table td .small a,
.ojab .ojabContents .txt_link {
    color: #004097;
    font-size: 13px;
    text-decoration: underline;
}
.ojab .ojabContents .txt_link {
    font-size: 100%;
}
.ojab .ojabContents table td .small a:hover,
.ojab .ojabContents .txt_link:hover {
    text-decoration: none;
}

.ojab .ojabContents .btnArea {
	float: right;
}
.ojab .ojabContents .btnArea li {
	float: left;
	margin: 0 10px 0 0;
}
.ojab .ojabContents .btnArea li .comLink_pdf {
	float: none;
}
.ojab .ojabContents .comLink_pdf {
	float: right;
    max-width: 300px;
    margin: 20px 0 0;
}
.ojab .ojabContents .comLink_pdf a {
	padding: 7px 30px 7px 20px;
	position: relative;
	display: block;
	color: #FFF;
	font-size: 13px;
	text-align: center;
	text-decoration: none;
	background-color: #004097;
	border-radius: 26px;
}
.ojab .ojabContents .comLink_pdf a:after {
	margin-top: -7px;
	width: 12px;
	height: 13px;
	background: url(../images/icon_arrowL_right_03.png) no-repeat;
	position: absolute;
	top: 17px;
	right: 6px;
	content: ""; 
}
.ojab .ojabContents .comLink_pdf a img {
	margin-right: 10px;
	width: 20px;
	vertical-align: -5px;
}
.ojab .ojabContents .comLink_pdf a:hover {
	background-color: #316EBF;
}
.ojab .memo {
	font-size: 14px;
}
.ojab .btnC {
	margin: 50px auto 0;
	width: 460px;
}
.ojab .btnC a {
    background: #004097 url(../images/icon_arrowL_right.png) right 30px center no-repeat;
    color: #FFF;
    font-size: 22px;
    border-radius: 38px;
    -moz-border-radius: 38px;
    -webkit-border-radius: 38px;
    -o-border-radius: 38px;
    -ms-border-radius: 38px;
    padding: 20px 98px;
    display: inline-block;
	margin: 0;
}
.ojab .btnC a img {
    margin: 0 10px 4px 0;
}
.ojab .btnC a:hover {
	text-decoration: none;
	opacity: 0.8;
}

.ojab .num02 {
	margin: 0 0 15px;
}
.ojab .num li {
	list-style: none;
	padding-left: 1em;
	text-indent: -1em;
}
.ojab .num li a {
	color: #004097;
    text-decoration: underline;
}
.ojab .num li a:hover {
    text-decoration: none;
}


@media screen and (max-width: 480px) {
    
    .ojab .ojabContents .txtBox {
        padding: 0 10px;
        margin: 0 0 20px;
    }
    .ojab .ojabContents .lead {
        margin: 20px 0 10px;
    }
    .ojab .ojabContents .small {
        font-size: 13px;
    }
    .ojab .ojabContents .txtBox .comLink_pdf {
        float: right;
        margin: 10px 0 0;
    }



    .ojab .ojabContents table {
        margin: 20px auto 20px;
        width: 92%;
        border-collapse: collapse;
    }
    .ojab .ojabContents table th,
    .ojab .ojabContents table td {
        padding: 10px;
        display: block;
        width: 100%;
        box-sizing: border-box;
        font-size: 13px;
    }
    .ojab .ojabContents table th {
        width: 100%;
        border-bottom: none;
        padding: 10px 10px 8px 10px;
    }
    .ojab .ojabContents table td {
        border-bottom: none;
    }
    .ojab .ojabContents table td p.text {
        line-height: 1.6;
    }
    .ojab .ojabContents table td p.text:after {
        content: "";
        display: block;
        clear: both;
    }

    .ojab .ojabContents table td ul li {
        margin: 0 0 10px;
        font-size: 13px;
    }
    .ojab .ojabContents .memoList {
        margin: 10px 0 0;
    }
    .ojab .ojabContents .memoList li {
        font-size: 13px;
        margin: 0;
    }
    .ojab .ojabContents table .small {
        padding: 0;
    }
    
.ojab .ojabContents .btnArea {
	float: right;
}
.ojab .ojabContents .btnArea li {
	float: none;
	margin: 0 0 10px;
}
    .ojab .ojabContents .comLink_pdf {
        max-width: 180px;
        margin: 15px 0 20px;
    }
    .ojab .ojabContents .comLink_pdf a {
        padding: 6px 30px 6px 20px;
        font-size: 12px;
    }
    .ojab .ojabContents .comLink_pdf a:after {
        margin-top: -7px;
        width: 12px;
        height: 13px;
        background: url(../images/icon_arrowL_right_03.png) no-repeat;
        position: absolute;
        top: 17px;
        right: 6px;
        content: ""; 
    }
    .ojab .ojabContents .comLink_pdf a img {
        margin-right: 10px;
        width: 20px;
        vertical-align: -5px;
    }
	.ojab .memo {
		width: 92%;
		margin: 0 auto;
		font-size: 12px !important;
	}
	.ojab .btnC {
		margin: 30px auto 20px;
		width: auto;
		display: table;
	}
	.ojab .btnC a {
		background: #004097 url(../images/icon_arrowL_right.png) right 14px center no-repeat;
		background-size: 6px;
		font-size: 14px;
		padding: 10px 40px;
		display: inline-block;
	}
	.ojab .btnC a img {
		width: 20px;
		margin: 0 6px 1px 0;
	}



}


